/* Foundation 6 breakpoints */

/* Small only */
@media screen and (max-width: 39.9375em) {

  BODY.debug, #signage.debug, #stage.debug, #controls.debug {
    background-color:red !important;
  }

}

/* Medium and up */
@media screen and (min-width: 40em) {

  BODY.debug, #signage.debug, #stage.debug, #controls.debug {
    background-color:lime !important;
  }

}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {

  BODY.debug, #signage.debug, #stage.debug, #controls.debug {
    background-color:yellow !important;
  }

}

/* Large and up */
@media screen and (min-width: 64em) {

  BODY.debug, #signage.debug, #stage.debug, #controls.debug {
    background-color:orange !important;
  }

}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {

  BODY.debug, #signage.debug, #stage.debug, #controls.debug {
    background-color:pink !important;
  }

}

.inlineDebugging {
background-color:red;
color:white;
}

.inlineDebugging .errorVariable {
font-family:monospace;
font-weight:bold;
}

#debugTabsContainer * { font-family:monospace !important; }
#debugTabsContainer dt { display:block !important; line-height:1; margin:0; }
#debugTabsContainer dd { margin-left:2em !important; line-height:1; }

div.ui-dialog {
border-radius:6px;
box-shadow:0 0 20px #000;
opacity:0.96;
width:90% !important;
}

div.ui-dialog .ui-dialog-title {
margin:0;
font-size:0.6em;
font-weight:normal;
line-height:1;
}

.jqui-darkhive #debugTabsHeader { background:none; border:none; }
.jqui-darkhive .ui-tabs .ui-tabs-panel { border: 1px solid #26b3f7; padding:0; }
.jqui-darkhive .ui-dialog .ui-dialog-content { padding:0; }
.jqui-darkhive .ui-widget.ui-widget-content { border:0; }

div.ui-dialog H3 {
display:inline-block;
font-weight:normal;
margin-right:10px;
}

div.ui-dialog BUTTON {
background-color: ButtonFace;
border: 2px outset ThreeDLightShadow;
line-height: 1.7em;
margin:0 10px;
padding:4px;
padding-block-start: 0px;
padding-inline-end: 8px;
padding-block-end: 0px;
padding-inline-start: 8px;
}

div#entity .displayTableRow span {
border:1px solid #000;
display:table-cell;
padding:0 10px;
}

div#entity div span:nth-of-type(2), div#entity a {
font-family:monospace;
}

.status401, .status404, .status500 {
background-color:red;
}

.status200 {
background-color:green;
}

#examplesHeaderRow {
  background-color:#135894;
}

.linkWrapper:hover a {
  background-color:#26b3f7;
}